Ir para o conteúdo
Documentação do Endless

List projects for conversation

GET
/conversations/{conversation_id}/projects

List projects for conversation. Scoped to the conversation named by conversation_id.

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

conversation_id*string
Formatuuid

Header Parameters

Endless-Api-Version?string

Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/conversations/0191e5a2-5f18-7d63-b016-8c4a9e2f7b51/projects"
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "slug": "string",    "title": "string",    "emoji": "string"  }]